@font-face {
    font-family: 'TT Hoves Pro Expanded';
    src: url('../fonts/TT_Hoves_Pro_Expanded_ExtraBold.ttf') format('truetype');
    font-weight: 700; /* ExtraBold обычно соответствует 800 */
    font-style: normal;
}

:root {
    --background01: rgba(255, 250, 242, 1);
    --black: #000;
    --red: rgba(230, 33, 66, 1);
    --light-white: #FFFAF2;
    --grey: #4C4C4C;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Commissioner", sans-serif;
    font-size: 24px;
    font-weight: 300;
    padding: 0;
    margin: 0;
    /*position: relative;*/
    scroll-behavior: smooth;
}

.header {
    padding-top: 2rem;
    height: 210px;
    width: 100%;
    background-color: var(--background01);
    position: relative;
    z-index: 2 !important;
}

#main-page-header {
    background-color: var(--background01);
    z-index: 0;
    padding-bottom: 4rem;
}

.header__menu-line {
    position: relative;
    top: -12px;
    height: 1px;
    width: 70%;
    max-width: 1000px;
    background-color: var(--black);
}

.menu-line, .menu-tree {
    max-width: 1348px;
}

.menu-icons {
    cursor: pointer;
}

.menu-icons svg path {
    transition: fill .2s ease-in-out;
}

.menu-icon-wrapper {
    display: flex;
    gap: 7px;
    flex-shrink: 0;
}

.menu-icons:hover svg path {
    fill: var(--red);
}

.U-menu-item {
    transition: all .3s ease-in-out;
    transform-origin: 10px 13px;
    height: 34px;
}

.menu-icons:hover .U-menu-item {
    transform: rotate(90deg);
}

#main-menu {
    background-color: rgba(255, 255, 255, .95);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    overflow-y: scroll;
    transform: translateY(-100%);
    transition: all 800ms cubic-bezier(0.515, -0.015, 0.000, 1.005); /* custom */
    transition-timing-function: cubic-bezier(0.515, -0.015, 0.000, 1.005); /* custom */
}

#menu-mobile {
    display: none;
}


#main-menu.active {
    transform: translateY(0%);
}

.close-button {
    background-image: url("/assets/svg/closeIcon.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 48px;
    aspect-ratio: 1;
    cursor: pointer;
}

.container {
    max-width: calc(1540px + 32px);
    /*width: 100%;*/
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

.header__image-container {
    position: relative;
}

.image-background-transition {
    border-radius: 20px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    transition: height .7s ease-in-out;
    overflow: hidden;
}

.header__image-pad-1, .header__image-pad-2 {
    border-radius: 20px;
    display: none;
}

.header__image-1 {
    flex-shrink: 0;
    height: 509px;
    max-width: 730px;
    width: 100%;
    background-image: url("/assets/acron-factory-1.png");
}

.header__image-1:hover {
    height: 410px;
}

.header__image-2 {
    flex-shrink: 0;
    height: 509px;
    max-width: 248px;
    width: 100%;
    background-image: url("/assets/acron-factory-2-2.png");
}

.header__image-2:hover {
    height: 410px;
}

.header__circle {
    border-radius: 50%;
    height: 88px;
    width: 88px;
    background-color: var(--red);
    position: absolute;
    bottom: -44px;
    right: 15%;
}

.about_circle {
    border-radius: 50%;
    height: 88px;
    width: 88px;
    background-color: var(--red);
}

.about-circle-wrapper {
    max-width: 800px;
    position: absolute;
    bottom: -40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.about-header-description {
    padding-bottom: 14rem;
}

.header__rectangle {
    position: relative;
    width: 118px;
    height: 118px;
    transform: rotate(45deg);
    bottom: 35px;
    left: 70px;
}

.header__rectangle .rect_box1 {
    width: 118px;
    height: 118px;
    border: 1px solid var(--black);
}

.header__rectangle .rect_box2 {
    width: 64px;
    height: 64px;
    background-color: var(--black);
    position: absolute;
    top: -14px;
    right: 7px;
}

.header__logo-wrapper {
    max-height: 509px;
}

.zIndex_line {
    width: 100%;
    position: absolute;
    top: 25%;
    height: 1px;
    background-color: var(--black);
}

.anchor-nav {
    width: 100%;
    max-width: 1348px;
}

.anchor-nav-item {
    cursor: pointer;
    width: 100%;
}

.anchor-nav-line {
    width: 100%;
    height: 1px;
    background-color: var(--black);
}

.anchor-nav-link {
    display: block;
    margin-left: 13%;
}

.about__image-container {
    position: relative;
}

.about__image-1 {
    flex-shrink: 0;
    height: 580px;
    max-width: 400px;
    width: 100%;
    background-image: url("/assets/about-pic-1.png");
}

.about__image-2 {
    flex-shrink: 0;
    height: 580px;
    max-width: 860px;
    width: 100%;
    background-image: url("/assets/acron-pic-3.png");
}

.main-page-link {
    cursor: pointer;
    width: fit-content;
}

.main-page-link > div > div {
    display: flex;
    align-items: flex-end;
    height: 29px;
    justify-content: center;
}

.main-page-link a {
    font-size: 24px;
    font-weight: 800;
    color: var(--black);
    text-decoration: none;
}

.main-page-link:hover a {
    color: var(--red);
}

.main-page-link:hover svg rect {
    fill: var(--red);
}

.circle-square {
    margin-top: 3rem;
    margin-left: 12rem;
    width: 196px;
    height: 196px;
    transform: rotate(45deg);
    position: relative;
}

.about__title {
    display: flex;
    justify-content: center;
    gap: 1rem;
    right: -370px;
    top: 360px;
    width: fit-content;
    flex-direction: column-reverse;
    align-items: center;
}

.about__title img {
    margin-top: 7px;
}

.about__split-picture, .about__split-picture-4 {
    width: 100%;
}

#about {
    padding-bottom: 6rem;
}

#projects {
    position: relative;
    padding-top: 6rem;
    padding-bottom: 4rem;
}

#projects .container {
    position: relative;
}

.project__wrapper {
    position: relative;
    z-index: 1;
}

.projects__line {
    position: absolute;
    bottom: 43%;
    width: 100%;
    background-color: var(--black);
    height: 1px;
}

.project-line-1200 {
    display: none;
}

.projects-circle{
    width: 88px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: var(--black);
    position: absolute;
    bottom: 39%;
}

.projects-circle-1200 {
    display: none;
    width: 88px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: var(--black);
}

#career {
    position: relative;
    padding-top: 6rem;
    padding-bottom: 11rem;
}

.career__image-1 {
    margin-bottom: 1rem;
    flex-shrink: 0;
    height: 549px;
    max-width: 1296px;
    width: 100%;
    background-image: url("/assets/IMG_7425-2.jpg");
}

.career__image-2 {
    display: none;
    flex-shrink: 0;
    height: 549px;
    max-width: 219px;
    width: 100%;
    background-image: url("/assets/career-image-2.png");
}

.career-image-992 {
    display: none;
}

.absolute-paper {
    position: absolute;
    width: 100%;
    background-color: var(--light-white);
    z-index: 0;
    height: 1585px; bottom: -109%;
}

.footer {
    width: 100%;
    margin-bottom: 7.5rem;
}

.footer-content {
    width: 100%;
    padding: 20px 0px;
}

header, section, footer {
    position: relative;
    z-index: 1;
}

.projects_image {
    width: 100%;
}

.logo-mobile {
    display: none;
}

.contacts-body {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-end;
}

.contacts-body span {
    text-align: right;
}

.contacts-body a {
    color: var(--black);
}

.contacts-body a:hover {
    text-decoration: underline;
}

#contacts {
    position: relative;
    top: -5rem;
    padding-bottom: 5rem;
}

.about__image-split, .career__image-split {
    display: none;
}

.about-picture {
    position: absolute;
    right: 0;
    max-width: 690px;
    width: 100%;
}

#about__split-section {

}

.about__square-wrapper {
    width: 500px;
    aspect-ratio: 1;
}

.about__square-single {
    width: 183px;
    aspect-ratio: 1;
    border: 4px solid var(--black);
}

.about-1-992 {
    width: 100%;
    display: none;
}

.about-description-wrapper {
    display: none;
}

.arrow-down-up {
    position: absolute;
    top: 15%;
    left: 10%;
    height: 997px;
    width: 94px;
}


.service-license-image {

}
.service-license-image-1200 {
    display: none;
}
.service-license-image-992 {
    display: none;
}
.service-license-image-mobile {
    display: none;
}

.license-document {
    border: 1px solid var(--black);
    padding: 20px;
    border-radius: 20px;
    max-width: fit-content;
}

.license-document img {
    width: 100%;
    max-width: 446px;
}

.map {
    min-height: 550px;
    height: 700px;
    position: relative;
}

.contacts-page-container {
    position: relative;
    /*margin-left: 0;*/
}

.news-list-contacts-wrapper {
    /*position: absolute;*/
    /*left: 0;*/
}


.accordion-button-custom {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;

    background-color: transparent;
    outline: none;
    border: none;
}

.accordion-button-custom svg {
    transition: all .2s ease-in-out;
}

.accordion-button-custom:hover {
    color: var(--red);

}

.accordion-button-custom:hover svg rect {
    fill: var(--red);
}


.accordion-button-custom[aria-expanded="true"] svg {
    transform: rotate(90deg);
}
.accordion-button-custom[aria-expanded="true"] svg rect {
    fill: var(--red);
}
.accordion-button-custom[aria-expanded="true"] span {
    color: var(--red);
}

.contact__phone-link, .contact__email-link {
    color: var(--black);
    line-height: 120%; /* 28.8px */
}
.contact__phone-link:hover, .contact__email-link:hover {
    color: var(--red);
    text-decoration: underline;
}

#contacts-accordion {
    max-width: 690px;
    border-top: 1px solid var(--black) !important;
}

#contacts-accordion .accordion-item {
    padding: 27px;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid var(--black) !important;
    border-top: none !important;
    border-radius: 0 !important;
}

#projects-accordion .accordion-item {
    padding: 27px 27px 27px 0px;
    border-left: none !important;
    border-right: none !important;
    border: none !important;
    border-radius: 0 !important;
}

#vanacy-accordion .accordion-item {
    padding: 27px;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid var(--black) !important;
    border-top: none !important;
    border-radius: 0 !important;
}

#vanacy-accordion {
    max-width: 937px;
    border-top: none !important;
}

#projects-accordion .accordion-header {
    padding-left: 0;
}

#project {
    background-color: var(--background01);
}

#project-1200-description {
    display: none;
}

.project__image img {
    width: 100%;
}

.swiper-pagination-1200 {
    display: none !important;
}

.news__image {
    border-radius: 20px;
    width: 100%;
    max-width: 1150px;
    height: 606px;
    background-image: url("/assets/news-image-2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.about-news__item-link-wrapper {
    max-width: 657px;
}

.about-news__body {
    height: 150px;
    border-bottom: 1px solid var(--black);
}

.about-news__item {
    cursor: pointer;
    max-width: 658px;
}

.filter-news-next  {
    cursor: pointer;
    width: 52px;
    aspect-ratio: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/assets/svg/arrow-right.svg');
}
.filter-news-prev {
    cursor: pointer;
    width: 52px;
    aspect-ratio: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/assets/svg/arrow-left.svg');
}

.filter-year-link {
    cursor: pointer;
    color: var(--black);
}

.filter-year-link:hover {
    color: var(--red);
}

.news-contact-block-768 {
    display: none !important;
}

.menu-footer {
    padding-top: 2rem;
    align-items: flex-end;
}

.active-link a, .active-link svg rect {
    color: var(--red);
    fill: var(--red);
}

.vacancy-title-row-1200 {
    display: none;
}

.vacancy__section-item {
    height: 74px;
    background-color: #fff;
    padding: 20px 35px;
    border-top: 1px solid var(--black);
    border-left: 1px solid var(--black);
    border-right: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}



.vacancy__section-item.active {
    border-bottom: none !important;
}

.vacancy__section-item.active a {
    color: var(--red) !important;
}

.vacancy__section-item a {
    color: var(--black);
}


.vertical-line {
    height: 100%;
    width: 2px;
    background-color: var(--black);
}

.career-description-row-1200 {
    display: none;
}

.angle-box {
    transform: rotate(45deg);
    background-color: var(--black);
    width: 64px;
    height: 64px;
    position: relative;
    top: -150px;
}

.about-1972-content, .about-main-content-768 {
    display: none;
}

.project__title h2 {
    display: flex;
    align-items: center;
    margin: 0;
    height: 77.8px !important;
    width: fit-content;
    background-color: #fff;
}

